/*

Theme Name: Southport Yacht Club

Author: Red Monkey Apps

Author URI: http://redmonkeyapps.com/

Description: Customized theme for Southport Yacht Club

Version: 1.0.0

Template: dt-the7

*/



@import url("../dt-the7/style.css");



.page-title {

background: rgba(217,225,244,0.83) url('http://mobilesmartsolutions.com/southportyachtclub/wp-content/themes/dt-the7/images/backgrounds/set-1/full/patt08.png') repeat center top;

}



#fancy-header .fancy-title.start-animation {

text-shadow: 3px 3px 10px #000;

}

#main-nav > li.act.menu-frame-on, .csstransforms3d #main-nav.fancy-rollovers > li.act.menu-frame-on, #mobile-menu {
background-color: #4765B2;
}

#comments code, #comments p.form-allowed-tags {
display:none;
}